services:
    _defaults:
        tags: [security.voter]

    Claroline\AgendaBundle\Security\Voter\EventVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\AgendaBundle\Security\Voter\TaskVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
